import React from 'react';
import PropTypes from 'prop-types';
import styles from './expertion.module.scss';

export default function Expertion({ expertise }) {
  return (
    <>
      {expertise && (
        <div className={styles.expertion}>
          <p>Expert on:</p>
          {expertise?.map((res) => (
            <span>{res}</span>
          ))}
        </div>
      )}
    </>
  );
}

Expertion.propTypes = {
  expertise: PropTypes.shape(),
};
